MLAPI API Reference

# BitReader
ReadByte Method

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitReader.ReadByte"]

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public byte ReadByte()

Request Example
View Source

#### Return Value

Type: Byte

[Missing <returns> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitReader.ReadByte"]

See Also

#### Reference

BitReader Class
MLAPI.NetworkingManagerComponents.Binary Namespace